httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: [users@httpd] Httpd 2.4.1 Compatibility with mod_jk 1.2.35
Date Thu, 29 Mar 2012 14:02:15 GMT
Harsimranjit,

On 3/29/12 12:48 AM, Harsimranjit singh Kler wrote:
> I have tested basic functionality of this combination and it works fine.
>  
> Is there any issue or bug or i can use 1.2.35 with httpd -2.4.1

There are no issues I know of with mod_jk 1.2.35 and httpd 2.4.x, but
the two previous versions of mod_jk were both fairly broken in different
ways on both win32 and *NIX.

The shared-memory strategy is currently being significantly refactored
to improve stability (which has historically been very good) so there
might be some bumps and bruises along the way.

Head over to users@tomcat.apache.org where most of the discussion about
mod_jk occurs if you have further questions or any problems with mod_jk.

-chris


Mime
View raw message